<?php

return [
    'title' => 'Extensiones',
    'slogan' => 'Visitas previas y posteriores a la medida',
    'search' => 'Busqueda por Nombre',
    'select' => 'Buscar por Región',
    'region' => 'Region',
    'destination' => 'Destino',
    'category' => 'Categoria',
    'more' => 'Más Información',
    'empty' => 'No encontraron extensiones con esos parametros',
    'mexico' => [
        'title' => 'México',
        'slogan' => 'Sueña!, la aventura te espera',
        'select' => 'Buscar por zona turística',
        'empty' => 'No encontraron extensiones de México con esos parametros',
    ],
    'special_trips' => [
        'title' => 'Viajes Especiales',
        'slogan' => '¡Sueña! La Aventura te espera',
        'select' => 'Buscar por region',
        'empty' => 'No encontraron viajes especiales con esos parametros',
    ],
    'show' => [
        'date' => 'Fecha:',
        'category' => 'Categoria:',
        'facilities' => 'Facilidades:',
        'rates' => 'Tarifas:',
        'region' => 'Region:',
        'destination' => 'Destino:',
        'description' => 'Descripción:',
        'itinerary_file' => 'Descargar Itinerario',
        'place' => 'Ubicación:',
        'leagues' => 'Ligas',
        'specialTrips' => [
            'title' => 'Viajes Especiales',
            'empty' => 'Proximamente aquí encontraras viajes especiales relacionadas con esta extensión',
        ],
        'inclusions' => [
            'title' => 'Inlcusiones',
            'city' => 'Cuenta con un Paquete Ciudad',
            'museum' => 'Cuenta con Entrada a un Museo',
            'circuitFrom' => 'Circuito de / a',
            'circuitDays' => 'Circuito Dias',
            'meal' => 'Plan de Alimentos',
            'language' => 'Plan de Idioma',
            'cruiseFrom' => 'Circuito de /a',
            'cruiseDays' => 'Circuito dias',
            'AirTransfer' => 'Translado del Aeropuerto',
            'transferFrom' => 'Translado de / a',
            'class' => 'Boletos de Tren / clase',
            'train' => 'Boletos de Tren de / a',
            'ferry' => 'Ferry de / a',
            'carFree' => 'Renta de coche incl. kilometraje libre y seguro básico de... a...',
            'car' => 'Renta de coche / dias',
            'walk' => 'Paseo por la ciudad / Horas',
            'food' => 'Comidas dias',
            'dinners' => 'Cenas dias',
            'excursion1' => 'Excursión 1',
            'excursion2' => 'Excursión 2',
            'excursion3' => 'Excursión 3',
            'entry' => 'Entrada a Espectaculo',
            'passes' => 'Pases',
            'other1' => 'otro1',
            'other2' => 'otro2',
            'other3' => 'otro3',
        ],
        'cash' => [
            'title' => 'Efectivo',
            'cash1' => 'Habitación Simple en Efectivo',
            'cash2' => 'Habitación Doble en Efectivo',
            'cash3' => 'Habitación Triple en Efectivo',
        ],
        'card' => [
            'title' => 'Efectivo',
            'card1' => 'Habitación Simple en Tarjeta',
            'card2' => 'Habitación Doble en Tarjeta',
            'card3' => 'Habitación Triple en Tarjeta',
        ]
    ],
];
